{% load static %}
<form method="POST" id="form_change_new_contact_{{new_contact_id}}">
    
    <input id="id_typify_new_contact_{{new_contact_id}}" type="hidden" name="typify_id" value={{typify_id}}>

    <label class="col-md-4 col-form-label">Canal:</label>
    <div>
        <div class="form-group  m-b-15">
            <div class="col-md-8 col-sm-8">
                <select name="channel" id="new_contact_channel_list_change_{{new_contact_id}}" class="form-control" data-parsley-group="step-1" data-parsley-required="false" data-parsley-type="alphanum" >
                    <option value='LLAMADA'>LLAMADA</option>
                    <option value='CORREO'>CORREO</option>
                    <option value='WHATSAPP'>WHATSAPP</option>
                    <option value='REDES'>REDES</option>
                    <option value='CHAT'>CHAT</option>
                </select>
            </div>
        </div>
    </div>

    <label class="col-md-4 col-form-label">Comentario:</label>
    <div  class="email-content p-t-15">
		<textarea id="new_contact_commentary_change_{{new_contact_id}}" name="commentary" class="textarea form-control" rows="20"></textarea>
    </div>

    <div class="wrapper text-right">
        <button type="submit" id_new_contact="{{new_contact_id}}" class="btn btn-primary p-l-40 p-r-40">Cambiar</button>
    </div>

</form>